[LINK0]
text0=卡巴斯基杀毒软件最新KAV7.0正版激活码新春限量热销中！
blink0=false
[LINK1]
text0=360新老用户独享优惠价25元/半年，每月仅需4元
blink0=false
space0=30
url1=http://kaba.360safe.com/index.html?a=6020
text1=查看详情

[bknews]
u0=http://360.qihoo.com/3451604/1361835.html
t0=跟我一起玩转Window系统漏洞补丁
u1=http://360.qihoo.com/3451604/1348290.html
t1=不修复系统漏洞有什么危害
u2=http://360.qihoo.com/3451604/1348598.html
t2=Office漏洞补丁具体内容小结
u3=http://360.qihoo.com/3451604/1348623.html
t3=ANI漏洞危害性扫盲



